
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kann nicht geöffnet werden, da die Kamera von einem anderen Programm verwendet wird.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Beenden Sie das Programm, das die Kamera verwendet, und versuchen Sie dann Photo Booth erneut zu öffnen.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kann nicht geöffnet werden, da keine Kamera angeschlossen ist oder die Kamera von einem anderen Programm verwendet wird."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Überprüfen Sie, ob Ihre digitale Videokamera korrekt angeschlossen und eingeschaltet ist. Wenn die Kamera gerade von einem anderen Programm verwendet wird, beenden Sie dieses Programm und versuchen Sie dann Photo Booth erneut zu öffnen. ";

"DELETE_ALL_TITLE" = "Möchten Sie wirklich alle Fotos endgültig löschen?";
"DELETE_ALL" = "Wenn Sie alle Fotos löschen, können Sie sie nicht mehr wiederherstellen.";

"CHANGE_ME_PICTURE_TITLE" = "Möchten Sie wirklich Ihr Bild im Adressbuch ersetzen?";
"CHANGE_ME_PICTURE" = "Wenn Sie Ihr Bild im Adressbuch ersetzen, können Sie das vorige Bild nicht mehr wiederherstellen.";

"PHOTO_COUNT_ZERO" = "Keine Fotos";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d Foto";
"PHOTO_COUNT_FORMAT" = "%d Fotos";

"OK" = "OK";
"CANCEL" = "Abbrechen";
"UNTITLED" = "Ohne Titel";
"RECENT_PICTURE_JPG" = "Foto %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Problem beim Laden bereits gesicherter Fotos";
"PB_UnableToLoadFiles_DialogMessage" = "Es gab ein Problem beim Laden der bereits gesicherten Fotos. Der Originalordner wurde nach „%@“ bewegt und ein neuer Ordner wurde angelegt.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Problem beim Erstellen des Ordners";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Es gab ein Problem beim Erstellen des Ordners „%@“ zum Sichern der Fotos. Ihre Fotos können nicht gesichert werden.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Problem beim Sichern des Fotos";
"PB_UnableToSaveFile(s)_DialogMessage" = "Es gab ein Problem beim Sichern des Fotos „%@“. Dieses Foto kann nicht gesichert werden.";

"NO_IPHOTO_TITLE" = "iPhoto wurde nicht gefunden.";
"NO_IPHOTO_MESSAGE" = "Sie müssen möglicherweise iPhoto installieren. Weitere Informationen finden Sie in der Dokumentation, die Sie mit Ihrer Software erhalten haben.";

"NO_MAIL_TITLE" = "Mail wurde nicht gefunden.";
"NO_MAIL_MESSAGE" = "Sie müssen möglicherweise Mail installieren. Weitere Informationen finden Sie in der Dokumentation, die Sie mit Ihrer Software erhalten haben.";

"MENU_SHOW_DATE" = "Datum einblenden";
"MENU_HIDE_DATE" = "Datum ausblenden";

"UNDO/REDO_MENU_ITEM" = "Foto löschen";
